
Redmine - Defect #14809

notification by email

2013-09-02 11:37 - Emeric D

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

There is a bug in the latest version of redmine: when the email address of a member of the project is not valid (eg deleted address),

there is no notification by email to other members...

If you remove the invalid address, the notification works again for all.

History

#1 - 2013-09-09 14:52 - Emeric D

- Status changed from New to Resolved

There are no bugs in redmine, the problem was the email server. It knew that the address was not valid because it was its domain.

Message in log file from email server :

Recipient address rejected: User unknown in local recipient table.

#2 - 2013-09-16 10:08 - Toshi MARUYAMA

- Category set to Email notifications

- Status changed from Resolved to Closed

- Resolution set to Invalid
